body, td{ /* Page and Editor body */
	font-family: Arial, sans-serif;
	font-size: 20px;
	color: #FFF;
	background-color: #000;
}

#body { /* Page body */
	background-image:none;

}

h1,h2,.componentheading, .contentheading{
	font-family: 'Walter Turncoat', cursive;
	font-size: 32px;
	margin-bottom:3px;
	color: #fff;
	margin-top:0px;
}

h3 {
	font-family: 'Walter Turncoat', cursive;
	font-size: 26px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
	color: #9BB524;
}
h4 {
	font-size: 18px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
	color: #666;
}

a:link, a:active, a:visited{
	color:#F89A28;
	text-decoration: none;
}

a:hover{
	color:#9CB623;
}


a img{
	text-decoration: none;
	max-width:100%;
}


img{
	border: 0;
	max-width:100%;
}

/*************************/
/* Layout Table Settings */
/*************************/
#wrapper_header{
	padding: 0;
	margin: 0;
	position:relative;	
	vertical-align:top;
	margin-top:10px;
	margin-bottom:10px;
	z-index:10;
	background-image: url(../images/black_80.png);
	background-repeat: repeat;
	padding-bottom:10px;
	padding-top:10px;
}

#header_row{ }

#logo_div {
	z-index:20; /*bring to top*/
}

#logo_link {
	margin-top:10px;
	z-index:20; /*bring to top*/
}

a.navbar-brand{
	padding:5px;
	padding-right:20px;
	height:inherit;
}

#header_div{
	margin-top:10px;
	margin-bottom:10px;
	text-align:right;
}

#wrapper_menu{
}

#wrapper_slideshow{
	margin-top:0px;
	margin-bottom:100px;
	}

#wrapper_top{ }

#top_row{ }
 
#wrapper_main{

}

#wrapper_main .container{
	padding-top:5px;
}

#main_row{ }
 
#left_column{
	color: #0E50AE;
	vertical-align:top;
}

#main_column{
	vertical-align:top;
}

#right_column{
	color: #003756;
	vertical-align:top;
}

#wrapper_bottom{ 
margin-top:30px;
padding-top:50px;
padding-bottom:50px;
background-color:#310703;
 }

#bottom_row{
}

#wrapper_footer{
	margin-top:10px;
}

#footer_row{ }

#wrapper_organicfooter {
	padding-top:10px;
	height:30px;
}

/**************************/
/*          Menus         */
/**************************/
/* Top Menu */
.navbar-toggle{
	/*Toggle Button*/
	color:#fff;
	border: 1px solid #fff;
}

#menu_row .navbar-nav{
	/*Desktop menu*/
	margin-top:20px;
}

#menu_row .in > ul{
	/*Collapsed Mobile menu*/
}

#menu_row .nav > li > a {
	/*Parent menu style */
	border-radius:5px;
	font-family: 'Walter Turncoat', cursive;
	font-size: 22px !important;
	color: #fff;
	border: 2px solid #fff;
	padding:10px !important;
	margin:5px;
}

#menu_row .nav > li > a:hover{
	color:#F89A28;
	border: 2px solid #F89A28;
	background-color:#000 !important;
}

#menu_row .nav > li.current > a{
	background-color:#F89A28 !important;
	color:#000;
	border: 2px solid #F89A28;}

#menu_row .navbar {
	margin-bottom:0px;
}

/* Admin Menu */
#adminmenu_row{
	padding-left:28px;
}

#adminmenu_row .nav > li > a {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color:#000;
}

#adminmenu_row .nav > li > a:focus, #menu_row .nav > li > a:hover  {
  color:#B80007;
}

#adminmenu_row .navbar {
	margin-bottom:0px;
}

/* Footer Menu*/
#footermenu a {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color:#fff;
}

#footermenu a:hover  {
  color:#B80007;
}

ul#footermenu {
	margin-bottom:0px;
	float:none;
	display:inline-block;
}

/*Article formats*/
.icon-cog::before{
	content:"\e065";
}

.icon-calendar:before{
	content:"\e109";
}
.icon-calendar, .icon-cog{
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 5px;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    top: 1px;
}
.contentpaneopen {
	width:100%;
}

.item-separator {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
	width: 100%;
	border-bottom: 1px solid #D3D3D3;
	clear: both;
}


/* Slideshows */
div.organicslider_wrapper  {
	background-image: url(../images/homeslide_perthhills/slideshow1_driveway_team.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
	z-index:1;
}

div.slide_title{
	margin-bottom:20px;
    font-size: 60px;
	font-weight:800;
    text-shadow: 5px 5px 10px rgba(0,0,0,1)
}

div.slide_description{
	margin-bottom:200px;
    font-size: 40px;
	color: #fff;
    text-align: center;
    text-shadow: 5px 5px 20px rgba(0,0,0,1)
}

img.slide_img{

}


/*Bootstrap Overrides...*/
.page-header  {
	margin-top:5px;
}

.form-horizontal .control-label  {
	text-align:left;
}

.form-horizontal .radio input[type="radio"], .radio-inline input[type="radio"] {
	position:relative;
	float: left;
	visibility:hidden;
	margin:0;
}

.form-horizontal .btn {
	border:1px solid #CCC;
}

.form-horizontal input {
	height:inherit;
}

/* Com_Content Bootstrap 3 conflicts */
#jform_catid, #jform_created_by_alias, #jform_state, #jform_featured, #jform_access, #jform_language {
	display:inline !important;
}

.chzn-container-single .chzn-single {
	border:none !important;
	background-image:none !important;
	background-color:none !important;
	box-shadow:none !important;
}

#jform_tags, #jform_tags_chzn, #jform_tags-lbl {
	display:none;
}


/*Custom*/
.featurebox1{
	background-color: #fff;
	border-radius:5px;
	padding:5px;
	text-align:center;
	font-size:14px;
	color:#000;
	min-height:350px;
	margin-bottom:15px;
}


.featurebox2{
	background-color: #000;
	border-radius:5px;
	border:2px solid #fff;
	padding:5px;
	color:#fff;
	margin-bottom:15px;
	overflow:hidden;
}

div.featurebox {
	color: #FFF;
	background-color: #376D22;
	padding: 20px;
	width: 260px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	
}

div.featurebox ul{
	padding-left:0px;
}

div.featurebox li{
	background-image: url(../images/tick.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:40px;
	list-style-type: none;
	min-height:50px;
	margin-bottom:10px;
}


.ig-thumbs-grid {
    margin-top:40px !important;
}

.ig-thumb-text {
	font-size: 18px;
}
